=== debian/control ===
Source: jolicloud-webapp-kongregate
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-kongregate
Provides: prism-webapp-kongregate
Replaces: prism-webapp-kongregate (<= 1.0)
Conflicts: prism-webapp-kongregate (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.kongregate.com/
Description: Jolicloud web application for Kongregate
 The Kongregate web site running in a simple Jolicloud window.

Package: prism-webapp-kongregate
Architecture: all
Depends: jolicloud-webapp-kongregate
Description: Transitional package for jolicloud-webapp-kongregate
 This is a transitional package for jolicloud-webapp-kongregate, and can safely
 be removed after the installation is complete.
